.wooz {
font: 12px Verdana, Arial, Geneva, Helvetica; 
}
.woozbold {
font: bold 12px Verdana, Arial, Geneva, Helvetica; 
}
.FirstLetter {
Color: #CC0066;
Text-Decoration: none;
font: bold 12px Verdana, Arial, Geneva, Helvetica;
}
SELECT {
	Background-Color: #EFEFF5;
	border: 1px solid #A0A0A0;
	margin: 2px;
	padding: 2px;
}
INPUT {
Background-Color: #EFEFF5;
	border: 1px solid #A0A0A0;
	margin: 2px;
	padding: 2px;
}
TEXTAREA {
	Background-Color: #EFEFF5;
	border: 1px solid #A0A0A0;
	margin: 2px;
	padding: 2px;
}
a:active {  color: #FF0000; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: none}
a:link {  color: #0000FF; text-decoration: none}
a:visited {  color: #0000FF; text-decoration: none}
.liddlradius {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 1px 3px 6px #040504;
	-webkit-box-shadow: 1px 3px 6px #040504;
	-khtml-box-shadow: 1px 3px 6px #040504;
	box-shadow: 1px 3px 6px #040504;
}
